
html {
color : #123456;
background-image : linear-gradient(to right, #E2C6BC 0%, #D7BE4F, #E2C6BC, #E2C6BC, #E2C6BC, #E2C6BC, #D7BE4F, #E2C6BC 100%);


}


td {
   border: 1px solid black;
   padding-left: 1em;
   padding-right: 1em;
   padding-top: 0.5em;
   padding-bottom: 0.5em;
   font-size: 20px;
}

.alkua4 {
background-image : radial-gradient( <div class="alkua4">, #FCCCFF);
padding : 25px;
margin : 2px;
text-align: justify;
border : #D7BE4A outset 4px;
text-align : left;
font-size: 30px;
}
